/* Basic */

	h1, .post-title {
		color: #e1137c !important;
		font-size: 3em;
		text-align: center;
	}

/* Cookie */

	#cn-accept-cookie {
		color: #fff !important;
		font-weight: 700 !important;
		text-shadow: none !important;
		border-top-color: #20a623 !important;
		border-left-color: #108d13 !important;
		border-right-color: #108d13 !important;
		border-bottom-color: #007503 !important;
		background: linear-gradient(to bottom,#00c307,#039103) #039103 !important;
	}

	.cn-button.wp-default {
		background: transparent;
	}

/* Header */

	.blog-info {
		background: rgba(0,0,0,.33) !important;
		box-shadow: 0 0 25px 25px rgba(0,0,0,.33);
	}

	.blog-title a {
		color: #e1137c !important;
	}

	.blog-description {
		color: #fff !important;
	}

/* Nav */

	.blog-menu {
		justify-content: center;
	} .blog-menu ul {
		z-index: 9999 !important;
	} .blog-menu > li:before {
		content: '';
	}

/* Breadcrumbs */

	#breadcrumbs {
		text-align: center;
	}

	#breadcrumbs a, #breadcrumbs span, #breadcrumbs strong {
		font-size: 11px;
	}

/* Front Page */

	.post-content .gallery h3 {
		margin-top: 0;
	}

/* Page */

	.post-content p {
		text-align: justify;

		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;

		white-space: normal;
	}

/* Image */

	.wp-block-image img, img.alignleft, .alignleft img, img.aligncenter, .aligncenter img, img.alignright, .alignright img {
		padding: 0 !important;
		border: 0 none !important;
	}

/* Seperator */

	.post-content hr, hr.wp-block-separator {
		background: #e1137c !important;
		height: 2px !important;
	}

/* Form */

	.content form input, .content form textarea {
		margin-top: 5px;
	}

/* Button */

	.wp-block-button a {
		color: #fff !important;
		background-color: #e1137c;
		text-transform: uppercase;
		letter-spacing: 1px;
	} .wp-block-button a:hover {
		background-color: #444;
		text-decoration: none !important;
	}

/* Footer */

	.footer .widget-title {
		line-height: 1.5em;
	}

	.footer .column-2 img {
		width: 60% !important;
	}

	.footer .sub-menu, .footer .wp-caption-text {
		display: none;
	}

	.credits-inner {
		border-top: 3px solid rgba(255, 255, 255, 0.15);
	}

@media only screen and (max-width: 1040px) {

	#breadcrumbs {
		margin: -2.5% 0px 7.5%;
	}
}

@media screen and (max-width: 650px) {

    #callnowbutton {
        bottom: 60px !important
    }
}

@media only screen and (max-width: 500px) {

	h1.entry-title {
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;

		white-space: normal;
	}
}